html, body{height:100%;background:#fff;color:#707070;font:14px/1.5 trebuchet, Arial, Helvetica, sans-serif;}
#wrap{min-height:100%;min-width:100%;margin-left:auto;margin-right:auto;}
#main{overflow:hidden;padding-bottom:168px;}
body:before{content:"";height:100%;float:center;width:0;margin-top:-32767px;/}
a{color:#4386ac;text-decoration:none;}
a:hover{text-decoration:underline;}
h1{font-size:25px;color:#4386ac;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;border-bottom:2px dotted;}
h2{font-size:23px;font-family:Georgia, "Times New Roman", Times, serif;}
h3{font-size:16px;color:#4386ac;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;border-bottom:2px dotted;padding-bottom:1px;display:inline;}
h4{font-size:18px;color:#4386ac;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;border-bottom:2px dotted;padding-bottom:1px;}
h5{font-size:16px;color:#4386ac;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;}
h6{font-size:15px;color:#4386ac;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;border-bottom:2px dotted;padding-bottom:1px;display:inline;}
p{border:0px solid #666;overflow:hidden;padding:0px 0;text-align:left;}
.style1{color:#4386ac;font-weight:bold;}
#header{width:auto;height:71px;background-image:url(../images/top_banner.jpg);}
.HeaderContents{width:960px;height:71px;padding:0 0 0 0px;margin:0 auto;}
.icon{width:100px;padding:5px 0px 5px 5px;margin:0px auto 0px auto;float:right;}
.form-wrapper{width:275px;padding:12px;margin:0px auto 0px auto;float:right;}
.form-wrapper input{width:165px;height:21px;padding:5px 15px;color:#666666;float:left;font:bold 12px 'Arial', 'trebuchet MS', 'Tahoma';border:0;background:#f7f4f4;-moz-border-radius:20px 0 0 20px;-webkit-border-radius:20px 0 0 20px;border-radius:20px 0 0 20px;}
.form-wrapper input:focus{outline:0;background:#fff;-moz-box-shadow:0 0 2px rgba(0,0,0,.8) inset;-webkit-box-shadow:0 0 2px rgba(0,0,0,.8) inset;box-shadow:0 0 2px rgba(0,0,0,.8) inset;}
.form-wrapper input::-webkit-input-placeholder{color:#999;font-weight:normal;font-style:italic;}
.form-wrapper input:-moz-placeholder{color:#999;font-weight:normal;font-style:italic;}
.form-wrapper input:-ms-input-placeholder{color:#999;font-weight:normal;font-style:italic;}
.form-wrapper button{overflow:visible;position:relative;float:right;border:0;padding:0;cursor:pointer;height:31px;width:80px;font:bold 15px 'Arial', 'trebuchet MS', 'Tahoma';color:#fff;background:#797878;-moz-border-radius:0 20px 20px 0;-webkit-border-radius:0 20px 20px 0;border-radius:0 20px 20px 0;background:-moz-linear-gradient(top, #cccccc, #797878 40%);background:-webkit-gradient(linear, 0 0, 0 40%, from(#cccccc), to(#797878));background:-webkit-linear-gradient(top, #cccccc, #797878 40%);background:-ms-linear-gradient(top, #cccccc, #797878 40%);background:-o-linear-gradient(top, #cccccc, #797878 40%);text-shadow:0 -1px 0 rgba(0, 0 ,0, .3);}
.form-wrapper button:hover{background:-moz-linear-gradient(top, #797878, #cccccc 200%);background:-webkit-gradient(linear, 0 0, 0 200%, from(#797878), to(#cccccc));background:-webkit-linear-gradient(top, #797878, #cccccc 200%);background:-ms-linear-gradient(top, #797878, #cccccc 200%);background:-o-linear-gradient(top, #797878, #cccccc 200%);}
.form-wrapper button:active,
.form-wrapper button:focus{background:#909090;}
.form-wrapper button:hover:before{border-right-color:#909090;}
.form-wrapper button:focus:before{border-right-color:#909090;}
.form-wrapper button::-moz-focus-inner{border:0;padding:0;}
.logo1{padding:5px 0px 30px 0px;}
.navigation{padding:100px 0px 0px 0px;font-size:13px;font-family:Georgia, serif;}
.sidebar{background-image:url(../images/sidebar_background_pattern.jpg);padding:15px;}
.sidebar Img{padding:10px 0px 0px 0px;}
#calendar{width:190px;padding:0px 0px 0px 0px;margin:10px 0px 20px 0px;border-left:1px solid #A2ADBC;font:normal 12px/20px Arial, Helvetica, sans-serif;color:#616B76;text-align:center;background-color:#fff;}
.nav, .nav a{font:bold 18px Arial, Helvetica, sans-serif;color:#fff;text-align:center;text-decoration:none;}
caption{margin:0px 0px 0px 0px;border:1px solid #A2ADBC;padding:3px 0px 3px 0px;width:188px;background:#4386ac;color:#fff;font:bold 13px Arial, Helvetica, sans-serif;text-align:center;vertical-align:middle;}
th{font:bold 11px/20px Arial, Helvetica, sans-serif;color:#FFFFFF;background:#4386ac;text-align:center;border-right:1px solid #A2ADBC;border-bottom:1px solid #A2ADBC;border-top:1px solid #A2ADBC;}
.today, td.today a, td.today a:link, td.today a:visited{color:#fff;font-weight:bold;background:#4386ac;}
td{border-right:1px solid #A2ADBC;border-bottom:1px solid #A2ADBC;width:20px;height:20px;text-align:center;}
td a{text-decoration:none;font-weight:bold;display:block;}
td a:link, td a:visited{color:#4386ac;}
td a:hover, td a:active{color:#4386ac;}
#slideshow_container{width:700px;height:300px;border:0px solid #000;margin-bottom:10px;}
.HomeParagraph{padding:15px 5px 15px 5px;}
.HomeParagraph p{padding:10px 0px 0px 0px;}
.HomeParagraph Img{margin:10px 0px 0px 0px;border:1px solid #4386ac;}
.HomeParagraph a{color:#4386ac;font-weight:bold;}
.ContentTitle{padding:0px 0px 0px 0px;}
.ContentTitle Img{padding:0px 0px 0px 0px;}
.ContentParagraph{padding:10px 0px 20px 0px;}
.ContentParagraph p{padding:0px 0px 0px 0px;}
.ContentParagraph Img{padding:2px;border:2px solid #4386AC;float:left;margin:5px 15px 0px 0px;}
.ContentParagraph a{color:#4386ac;font-weight:bold;}
.ContentParagraph hr{height:1px;color:#4386AC;border-bottom:dotted 2px;padding;0px;}
#contentlist{margin-left:0px;padding-left:5px;list-style:none;}
#contentlist li{padding-left:13px;background-repeat:no-repeat;background-position:0px 0.45em;background-image:url(../images/bullet_point.png);}
#contentlist a{font-weight:normal;}
#courses{border:1px solid #ccc;*border-collapse:collapse;border-spacing:0;width:100%;margin:0px 0px 0px 15px;font-size:100%;margin:0 auto;-webkit-box-shadow:rgba(0,0,0,0.2) 0px 0px 3px;-moz-box-shadow:rgba(0,0,0,0.2) 0px 0px 3px;-o-box-shadow:rgba(0,0,0,0.2) 0px 0px 3px;box-shadow:rgba(0,0,0,0.2) 0px 0px 3px;}
#courses{border:solid #ccc 1px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0px 2px 2px #ccc;-moz-box-shadow:0 2px 2px #ccc;box-shadow:0 2px 2px #ccc;}
#courses td, #courses th{border-left:1px solid #ccc;border-top:1px solid #ccc;padding:10px;text-align:left;}
#courses th{font-size:100%;background-color:#4386ac;background-image:-webkit-gradient(linear, left top, left bottom, from(#4386ac), to(white 220%));background-image:-webkit-linear-gradient(top, #4386ac, white 220%);background-image:-moz-linear-gradient(top, #4386ac, white 220%);background-image:-ms-linear-gradient(top, #4386ac, white 220%);background-image:-o-linear-gradient(top, #4386ac, white 220%);background-image:linear-gradient(top, #4386ac, white 220%);border-top:none;}
.button{background:#4386ac;background:-webkit-gradient(linear, left top, left bottom, from(#4386ac), to(#65a9d7));background:-webkit-linear-gradient(top, #4386ac, #65a9d7);background:-moz-linear-gradient(top, #4386ac, #65a9d7);background:-ms-linear-gradient(top, #4386ac, #65a9d7);background:-o-linear-gradient(top, #4386ac, #65a9d7);padding:7px 12px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;color:#ffffff;font-size:14px;font-weight:bold;font-family:Georgia, serif;text-decoration:none;vertical-align:middle;}
.button:hover{background:#4386ac;color:white;text-decoration:none;}
.button:active{background:#1b435e;}
.button a{color:#ffffff;}
.scrollup{width:40px;height:40px;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url(../images/icon_top.png) no-repeat;}
#Footer{position:relative;margin-top:-168px;height:168px;clear:both;background-image:url(../images/bottom_banner.jpg);background-color:#4386AC;}
.FooterContents{width:940px;height:168px;padding:0 0 0 0px;margin:0 auto;}
.logo2{width:168px;padding:25px 30px 5px 5px;margin:0px auto 0px auto;float:right;}
.ContactDetails{padding:32px 7px 0px 0px;margin:0px auto 0px auto;float:right;color:#ffffff;font-size:16px;font-family:Georgia, "Times New Roman", Times, serif;text-align:right;}
.ContactDetails a{color:#ffffff;}
.FooterContents p{clear:both;padding:2px 13px 0px 0px;margin:0px auto 0px auto;color:#ffffff;float:right;font-size:13px;font-family:trebuchet, Arial, Helvetica, sans-serif;border-top:1px dotted;display:inline;}
.FooterContents a{color:#ffffff;}
.gr-success{background-color:#EDFCED;background-position:5px 1px;background-repeat:no-repeat;border:1px solid #4F8A10;}
div #calendar table{width:190px;}
.current{background-color:yellow;}
.weekend{}
div #calendar .title ,.previous, .next{background-color:#4386AC;color:#ffffff;font-weight:bold;}
div #calendar .title ,.previous, .next{color:#ffffff;font-weight:bold;}
.upcoming_event{background-color:green;}